Android TV Forum

Android TV Boxen => Overige modellen => Topic gestart door: Remco1980 op augustus 04, 2017, 09:21:51 am

Titel: Apparaat niet compatible met software
Bericht door: Remco1980 op augustus 04, 2017, 09:21:51 am
Beste lezers,

Graag jullie reactie op de volgende situatie:

Ik heb 2 dezelfde android boxen, te weten V88 TV-Box van Scishion.

Nu wil ik VPN-software van Goose hierop installeren. Het vreemde is dat dit op het ene apparaat wel lukt en het andere apparaat zegt dat het niet compatible is.

Wat heb ik gedaan:
- gekeken naar de versies van de playstore. Die waren niet identiek. Die heb ik ge├╝pdate helaas zonder resultaat.

- contact opgenomen met de helpdesk van Goose. Zij konden mij helaas ook niet helpen.

Heeft iemand van jullie enig idee?

Thanks!!!